AFS-NEWCELL(8)

NAME
afs-newcell - Set up initial database server for AFS cell

SYNOPSIS
afs-newcell [--requirements-met] [--admin admin_user]

DESCRIPTION
This script sets up the initial AFS database and configures the first database/file server.

The --requirements-met option specifies that the initial requirements have been met and that the script can proceed without displaying the initial banner or asking for confirmation.

The --admin option specifies the name of the administrative user. This user will be given system:administrators and susers permission in the cell.

AUTHOR
Sam Hartman <hartmans@debian.org>